.cf {
	ZOOM: 1
}
.cf:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: "."
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.margin01 {
	MARGIN-TOP: 8px
}
.margin02 {
	MARGIN-RIGHT: 8px
}
.margin03 {
	MARGIN-BOTTOM: 8px
}
.margin04 {
	MARGIN-LEFT: 8px
}
.margin05 {
	MARGIN: 8px
}
.taleft {
	TEXT-ALIGN: left
}
.taright {
	TEXT-ALIGN: right
}
.tacenter {
	TEXT-ALIGN: center
}
.rht {
	LINE-HEIGHT: 10px; HEIGHT: 10px; FONT-SIZE: 0px
}
.communityNav_box {
	POSITION: absolute
}
.communityNav {
	POSITION: relative; WIDTH: 31px; HEIGHT: 84px; TOP: 71px; LEFT: -31px
}
.communityNav .left {
	WIDTH: 31px; BACKGROUND: url(/images/undergraduate/communityNav_left.jpg) no-repeat left top; FLOAT: left; HEIGHT: 84px; CURSOR: pointer
}
.communityNav2 {
	POSITION: relative; WIDTH: 113px; HEIGHT: 226px; TOP: 0px; LEFT: -113px
}
.communityNav2 .left {
	MARGIN-TOP: 71px; WIDTH: 31px; BACKGROUND: url(/images/undergraduate/communityNav_left2.jpg) no-repeat left top; FLOAT: left; HEIGHT: 84px; CURSOR: pointer
}
.communityNav2 .right {
	WIDTH: 82px; BACKGROUND: url(/images/undergraduate/communityNav_right.jpg) no-repeat left center; FLOAT: left; HEIGHT: 211px; PADDING-TOP: 15px
}
.communityNav2 .right LI {
	TEXT-ALIGN: center; WIDTH: 82px
}
#wrap {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 978px
}
#head {
	WIDTH: 978px; BACKGROUND: url(/images/undergraduate/head.jpg) #ccc no-repeat; HEIGHT: 123px
}
#main {
	PADDING-BOTTOM: 5px; WIDTH: 978px; BACKGROUND: #f1faff
}
#foot {
	WIDTH: 978px; HEIGHT: 77px
}
#nav {
	PADDING-LEFT: 10px; WIDTH: 768px; BACKGROUND: url(/images/undergraduate/nav_bg.gif) no-repeat left bottom; HEIGHT: 25px
}
#nav A {
	PADDING-LEFT: 5px; FONT: 12px ËÎÌå; BACKGROUND: url(/images/undergraduate/nav_bar_left.gif) no-repeat left top; FLOAT: left; COLOR: #fff; MARGIN-RIGHT: 5px
}
#nav A SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 10px; PADDING-RIGHT: 14px; DISPLAY: block; BACKGROUND: url(/images/undergraduate/nav_bar_right.gif) no-repeat right top; PADDING-TOP: 2px
}
#nav A:hover {
	BACKGROUND-POSITION: 0px -42px; COLOR: #fff; TEXT-DECORATION: none
}
#nav A:hover SPAN {
	BACKGROUND-POSITION: 100% -42px
}
A#nav_this {
	BACKGROUND-POSITION: 0px -42px; COLOR: #fff
}
A#nav_this SPAN {
	BACKGROUND-POSITION: 100% -42px
}
A#nav_this:hover {
	COLOR: #fff
}
.date {
	FONT-FAMILY: Arial,sans-serif; COLOR: #666; FONT-SIZE: 10px
}
.area1 {
	WIDTH: 811px; FLOAT: left;
}
.area2 {
	WIDTH: 167px;Float:right;
/*        position:relative;
	top:0px;/*IE8*/
/*	* top:-667px;/*IE8*/
/*	left:55px;/*IE8*/
/*	* left:815px;/*IE6*/
}
.ad {
	BORDER-BOTTOM: #a4c8e8 1px solid; BORDER-LEFT: #a4c8e8 1px solid; WIDTH: 160px; BORDER-TOP: #a4c8e8 0px solid; BORDER-RIGHT: #a4c8e8 1px solid
}
.album {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 5px; WIDTH: 601px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/undergraduate/mdph_02_btm_bg.gif) no-repeat 5px bottom; FLOAT: left; PADDING-TOP: 5px
}
.album H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.album .top {
	LINE-HEIGHT: 28px; WIDTH: 601px; BACKGROUND: url(/images/undergraduate/album_top_bg.gif) #deeeff no-repeat; HEIGHT: 28px
}
.album .ttl {
	WIDTH: 479px; FLOAT: left
}
.album .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 5px
}
.album .but {
	WIDTH: 60px; FLOAT: left; PADDING-TOP: 5px
}
.album .more {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 52px; PADDING-RIGHT: 10px; FLOAT: right; HEIGHT: 20px; PADDING-TOP: 8px
}
.album .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; WIDTH: 599px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 15px
}
.album .mdl DIV {
	LINE-HEIGHT: 16px; PADDING-LEFT: 14px; WIDTH: 121px; PADDING-RIGHT: 14px; FLOAT: left
}
.album .photo_show {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 8px; BACKGROUND: url(/images/undergraduate/album_bg.gif) #fff no-repeat; FONT-SIZE: 0px; PADDING-TOP: 4px
}
.album .photo_show TD {
	TEXT-ALIGN: center; WIDTH: 113px; HEIGHT: 84px
}
.album .photo_name {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px
}
.communityStar {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; WIDTH: 162px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_04_btm_bg.gif) no-repeat left bottom; PADDING-TOP: 5px
}
.communityStar H1 {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.communityStar .top {
	WIDTH: 162px; BACKGROUND: url(/images/undergraduate/mdph_03_top_bg.gif) no-repeat; HEIGHT: 6px; FONT-SIZE: 0px
}
.communityStar .ttl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 5px
}
.communityStar .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 4px
}
.communityStar .mdl {
	WIDTH: 140px
}
.communityStar .mdl1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 68px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
.communityStar .mdl2 {
	WIDTH: 62px; FLOAT: left
}
.communityStar .mdl2 LI {
	LINE-HEIGHT: 16px; HEIGHT: 38px
}
.communityStar .mdl3 {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 4px
}
.communityStar .ctn {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 140px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 0px
}
.companion {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; WIDTH: 398px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_01_btm_bg.gif) no-repeat left bottom; FLOAT: left; PADDING-TOP: 5px
}
.companion H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.companion .top {
	LINE-HEIGHT: 28px; WIDTH: 398px; BACKGROUND: url(/images/undergraduate/ga_top_bg.gif) #deeeff no-repeat; HEIGHT: 28px
}
.companion .ttl {
	WIDTH: 176px; FLOAT: left
}
.companion .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 6px; FLOAT: left; PADDING-TOP: 5px
}
.companion .but {
	WIDTH: 60px; FLOAT: left; PADDING-TOP: 5px
}
.companion .more {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 52px; PADDING-RIGHT: 10px; FLOAT: right; HEIGHT: 20px; PADDING-TOP: 8px
}
.companion .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 376px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 6px
}
.companion DL {
	WIDTH: 376px
}
.companion DT {
	WIDTH: 336px; FLOAT: left
}
.companion DD {
	TEXT-ALIGN: right; WIDTH: 40px; FLOAT: left
}
.driving {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 5px; WIDTH: 398px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_01_btm_bg.gif) no-repeat 5px bottom; FLOAT: left; PADDING-TOP: 5px
}
.driving H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.driving .top {
	LINE-HEIGHT: 28px; WIDTH: 398px; BACKGROUND: url(/images/undergraduate/driving_top_bg.gif) #deeeff no-repeat; HEIGHT: 28px
}
.driving .ttl {
	WIDTH: 216px; FLOAT: left
}
.driving .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 8px
}
.driving .more {
	TEXT-ALIGN: right; LINE-HEIGHT: 20px; WIDTH: 72px; PADDING-RIGHT: 10px; FLOAT: right; HEIGHT: 20px; PADDING-TOP: 8px
}
.driving .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 386px; PADDING-RIGHT: 0px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 6px
}
.Generaldiscussion {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; WIDTH: 162px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_04_btm_bg.gif) no-repeat left bottom; PADDING-TOP: 5px
}
.Generaldiscussion H1 {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.Generaldiscussion .top {
	WIDTH: 162px; BACKGROUND: url(/images/undergraduate/mdph_03_top_bg.gif) no-repeat; HEIGHT: 6px; FONT-SIZE: 0px
}
.Generaldiscussion .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 5px
}
.Generaldiscussion .ttl {
	WIDTH: 92px; FLOAT: left
}
.Generaldiscussion .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 4px
}
.Generaldiscussion .more {
	TEXT-ALIGN: right; WIDTH: 48px; PADDING-RIGHT: 10px; FLOAT: right
}
.Generaldiscussion .ctn {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 140px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 0px
}
.Generaldiscussion .ctn LI {
	BORDER-BOTTOM: #b2d4f5 1px dashed; LINE-HEIGHT: 24px; WIDTH: 140px; HEIGHT: 24px
}
.Generaldiscussion .ctn .noline {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.itinerary {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; WIDTH: 398px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_01_btm_bg.gif) no-repeat left bottom; FLOAT: left; PADDING-TOP: 5px
}
.itinerary H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.itinerary .top {
	LINE-HEIGHT: 28px; WIDTH: 398px; BACKGROUND: url(/images/undergraduate/itinerary_top_bg.gif) no-repeat; HEIGHT: 28px
}
.itinerary .ttl {
	WIDTH: 176px; FLOAT: left
}
.itinerary .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 5px
}
.itinerary .but {
	WIDTH: 60px; FLOAT: left; PADDING-TOP: 5px
}
.itinerary .more {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 52px; PADDING-RIGHT: 10px; FLOAT: right; HEIGHT: 20px; PADDING-TOP: 8px
}
.itinerary .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 386px; PADDING-RIGHT:0px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 6px
}
.itinerary DL {
	WIDTH: 376px
}
.itinerary DT {
	WIDTH: 288px; FLOAT: left
}
.itinerary DD {
	TEXT-ALIGN: right; WIDTH: 188px; FLOAT: left
}
.netizenunion {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 5px; WIDTH: 601px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/undergraduate/mdph_02_btm_bg.gif) no-repeat 5px bottom; FLOAT: left; PADDING-TOP: 5px
}
.netizenunion H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.netizenunion H2 {
	COLOR: #000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.netizenunion .top {
	LINE-HEIGHT: 28px; WIDTH: 601px; BACKGROUND: url(/images/undergraduate/album_top_bg.gif) #deeeff no-repeat; HEIGHT: 28px
}
.netizenunion .ttl {
	WIDTH: 184px; FLOAT: left
}
.netizenunion .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 5px
}
.netizenunion .menu {
	WIDTH: 355px; FLOAT: left
}
.netizenunion .menu A {
	TEXT-ALIGN: center; PADDING-LEFT: 7px; WIDTH: 60px; DISPLAY: block; BACKGROUND: url(/images/undergraduate/netizenunion_menu_bg3.gif) no-repeat left 3px; FLOAT: left; COLOR: #0055aa; MARGIN-LEFT: 2px; TEXT-DECORATION: none
}
.netizenunion .menu A:hover {
	COLOR: #f98510; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.netizenunion .more {
	TEXT-ALIGN: right; WIDTH: 52px; PADDING-RIGHT: 10px; FLOAT: left
}
.netizenunion .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 579px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 10px
}
.netizenunionAct {
	PADDING-BOTTOM: 5px; WIDTH: 579px; HEIGHT: 129px
}
.netizenunionAct IMG {
	FONT-SIZE: 0px
}
.netizenunionAct .mdl1 {
	WIDTH: 198px; PADDING-RIGHT: 15px; FLOAT: left
}
.netizenunionAct .mdl2 {
	LINE-HEIGHT: 21px; WIDTH: 366px; FLOAT: left; HEIGHT: 21px
}
.netizenunionAct .mdl2 DT {
	WIDTH: 40px; FLOAT: left
}
.netizenunionAct .mdl2 DD {
	WIDTH: 286px; FLOAT: left
}
.netizenunionAct .mdl2 DD.narrow {
	TEXT-ALIGN: right; WIDTH: 40px
}
.dashed1 {
	WIDTH: 579px; BACKGROUND: url(/images/undergraduate/dashed.gif) repeat-x left top; HEIGHT: 1px; FONT-SIZE: 0px
}
.dashed2 {
	WIDTH: 21px; BACKGROUND: url(/images/undergraduate/dashed2.gif) repeat-y center bottom; FLOAT: left; HEIGHT: 83px
}
.netizenunionTopic {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 579px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.netizenunionTopic .mdl3 {
	WIDTH: 279px; FLOAT: left
}
.netizenunionTopic .mdl3 DL {
	WIDTH: 279px
}
.netizenunionTopic .mdl3 DT {
	PADDING-LEFT: 10px; WIDTH: 191px; BACKGROUND: url(/images/undergraduate/icon01.gif) no-repeat 0px 8px; FLOAT: left
}
.netizenunionTopic .mdl3 DD {
	TEXT-ALIGN: right; WIDTH: 78px; FLOAT: left
}
.netizenunionClub {
	PADDING-TOP: 5px
}
.netizenunionClub .box {
	TEXT-ALIGN: center; WIDTH: 140px; FLOAT: left
}
.profile {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 162px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.profile H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.profile .top {
	LINE-HEIGHT: 23px; WIDTH: 162px; BACKGROUND: url(/images/undergraduate/profile_top_bg.gif) #deeeff no-repeat; HEIGHT: 23px; PADDING-TOP: 5px
}
.profile .ttl {
	PADDING-LEFT: 10px; WIDTH: 152px; FLOAT: left
}
.profile .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: #fff; HEIGHT: 47px; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 5px
}
.profile LI {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.profile LI IMG {
	MARGIN: 2px 5px 0px 0px; FONT-SIZE: 0px
}
.qa {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 5px; WIDTH: 398px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_01_btm_bg.gif) no-repeat 5px bottom; FLOAT: left; PADDING-TOP: 5px
}
.qa H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.qa .top {
	LINE-HEIGHT: 28px; WIDTH: 398px; BACKGROUND: url(/images/undergraduate/ga_top_bg.gif) #deeeff no-repeat; HEIGHT: 28px
}
.qa .ttl {
	WIDTH: 176px; FLOAT: left
}
.qa .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 6px; FLOAT: left; PADDING-TOP: 5px
}
.qa .but {
	WIDTH: 60px; FLOAT: left; PADDING-TOP: 5px
}
.qa .more {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 52px; PADDING-RIGHT: 10px; FLOAT: right; HEIGHT: 20px; PADDING-TOP: 8px
}
.qa .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 376px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 6px
}
.recommend {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; WIDTH: 162px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_04_btm_bg.gif) no-repeat left bottom; PADDING-TOP: 5px
}
.recommend H1 {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.recommend .top {
	WIDTH: 162px; BACKGROUND: url(/images/undergraduate/mdph_03_top_bg.gif) no-repeat; HEIGHT: 6px; FONT-SIZE: 0px
}
.recommend .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 5px
}
.recommend .ttl {
	WIDTH: 92px; FLOAT: left
}
.recommend .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 4px
}
.recommend .more {
	TEXT-ALIGN: right; WIDTH: 48px; PADDING-RIGHT: 10px; FLOAT: right
}
.recommend .ctn {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 140px; PADDING-RIGHT: 10px; BACKGROUND: #fff; HEIGHT: 185px; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 0px
}
.recommend .ctn LI {
	BORDER-BOTTOM: #b2d4f5 1px dashed; LINE-HEIGHT: 24px; WIDTH: 140px; HEIGHT: 24px
}
.recommend .ctn .noline {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.review {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 601px; PADDING-RIGHT: 0px;  FLOAT: left; HEIGHT: 53px; PADDING-TOP: 5px
}
.review H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.review H2 {
	COLOR: #fff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.review H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.review .ttl {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 11px; WIDTH: 68px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 17px
}
A.reviewhotel {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; MARGIN: 5px 7px 0px 0px; PADDING-LEFT: 20px; WIDTH: 103px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/undergraduate/reviewHotel_bg2.gif) no-repeat 2px 2px; FLOAT: left; HEIGHT: 40px; PADDING-TOP: 8px
}
A.reviewhotel:hover {
	BACKGROUND: url(/images/undergraduate/reviewHotel_bg.gif) no-repeat; TEXT-DECORATION: none
}
A.reviewAttraction {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; MARGIN: 5px 7px 0px 0px; PADDING-LEFT: 20px; WIDTH: 103px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/undergraduate/reviewAttraction_bg2.gif) no-repeat 2px 2px; FLOAT: left; HEIGHT: 40px; PADDING-TOP: 8px
}
A.reviewAttraction:hover {
	BACKGROUND: url(/images/undergraduate/reviewAttraction_bg.gif) no-repeat; TEXT-DECORATION: none
}
A.reviewRestaurant {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; MARGIN: 5px 7px 0px 0px; PADDING-LEFT: 20px; WIDTH: 103px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/undergraduate/reviewRestaurant_bg2.gif) no-repeat 2px 2px; FLOAT: left; HEIGHT: 40px; PADDING-TOP: 8px
}
A.reviewRestaurant:hover {
	BACKGROUND: url(/images/undergraduate/reviewRestaurant_bg.gif) no-repeat; TEXT-DECORATION: none
}
A.reviewEntertainment {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; MARGIN: 5px 0px 0px; PADDING-LEFT: 10px; WIDTH: 113px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/undergraduate/reviewEntertainment_bg2.gif) no-repeat 2px 2px; FLOAT: left; HEIGHT: 40px; PADDING-TOP: 8px
}
A.reviewEntertainment:hover {
	BACKGROUND: url(/images/undergraduate/reviewEntertainment_bg.gif) no-repeat; TEXT-DECORATION: none
}
.route {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; WIDTH: 398px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_01_btm_bg.gif) no-repeat left bottom; FLOAT: left; PADDING-TOP: 5px
}
.route H1 {
	COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.route .top {
	LINE-HEIGHT: 28px; WIDTH: 398px; BACKGROUND: url(/images/undergraduate/driving_top_bg.gif) #deeeff no-repeat; HEIGHT: 28px
}
.route .ttl {
	WIDTH: 216px; FLOAT: left
}
.route .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 5px
}
.route .more {
	TEXT-ALIGN: right; LINE-HEIGHT: 20px; WIDTH: 72px; PADDING-RIGHT: 10px; FLOAT: right; HEIGHT: 20px; PADDING-TOP: 8px
}
.route .mdl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 376px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 6px
}
.route DL {
	WIDTH: 386px
}
.route DT {
	PADDING-LEFT: 20px; WIDTH: 178px; BACKGROUND: url(/images/undergraduate/icon01.gif) no-repeat 10px 8px; FLOAT: left
}
.route DD {
	TEXT-ALIGN: right; WIDTH: 88px; FLOAT: left
}
.search {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 162px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/search_bg.gif) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.search H1 {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.search SPAN {
	COLOR: #f98510; FONT-SIZE: 12px
}
.search .ttl {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 140px; PADDING-RIGHT: 5px; PADDING-TOP: 10px
}
.search .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 4px
}
.search .ctn {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 135px; PADDING-RIGHT: 10px; VERTICAL-ALIGN: text-bottom; PADDING-TOP: 0px
}
.search .ctn LI {
	FLOAT: left
}
.search IMG {
	MARGIN-LEFT: 5px; FONT-SIZE: 0px
}
.service {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; WIDTH: 162px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/undergraduate/mdph_04_btm_bg.gif) no-repeat left bottom; PADDING-TOP: 5px
}
.service H1 {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.service .top {
	WIDTH: 162px; BACKGROUND: url(/images/undergraduate/mdph_03_top_bg.gif) no-repeat; HEIGHT: 6px; FONT-SIZE: 0px
}
.service .ttl {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 5px
}
.service .ttl IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 4px
}
.service .ctn {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 140px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 0px
}
.service LI {
	WIDTH: 70px; FLOAT: left
}
.slider {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 5px; WIDTH: 398px; PADDING-RIGHT: 5px;  FLOAT: left; PADDING-TOP: 5px
}
.slider .top {
	BORDER-BOTTOM: #a4c8e8 1px solid; BORDER-LEFT: #a4c8e8 1px solid; WIDTH: 396px; BORDER-TOP: #a4c8e8 1px solid; BORDER-RIGHT: #a4c8e8 1px solid
}
.slider .bottom {
	BORDER-LEFT: #a4c8e8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 396px; PADDING-RIGHT: 0px; BACKGROUND: #fff; HEIGHT: 36px; BORDER-RIGHT: #a4c8e8 1px solid; PADDING-TOP: 7px
}
.slider LI {
	LINE-HEIGHT: 18px; PADDING-LEFT: 20px; WIDTH: 128px; BACKGROUND: url(/images/undergraduate/icon03.gif) no-repeat 10px 6px; FLOAT: left; HEIGHT: 18px
}
